Topics

NOTICE: [nodejs-buildpack] End of Node.js 6.x support in buildpack after 2019-04-11

Elliott Shanks
 

The first release of the Node.js buildpack after April 11, 2019 will no longer include any versions of Node.js 6.x. These Node.js versions are no longer supported upstream [1]. Please migrate your Node.js apps to supported versions of Node.js before that time.


Note: The default version of Node.js in the buildpack will be changed from Node.js 6.x to Node.js 10.x at this time.


[1] https://github.com/nodejs/Release


Thanks,

Elliott Shanks, CF Buildpacks PM